Subject: Re: Low memory problems in 8xx Linux

From: Dan Malek <[email-masked]>
Date: Tue, 01 Feb 2000 18:59:16 -0500

Peter Allworth wrote:

> So far I've only forwarded these to Marcus Sundberg for alpha testing

I have collected all of the patches, and I am heading off to
Linux World with my PowerBook and an RPX-CLLF 860P.  I'll have
them integrated before I return later this week.  I will also
take the time to regression test the changes.....

There are a couple of other changes that need to be made as
well, and I will add some of the "easier" TLB performance
enhancements.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/